@import url('https://fonts.googleapis.com/css?family=Roboto:100,100i,300,300i,400,400i,500,500i,700,700i,900,900i&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@200;300;400;500;600;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Roboto+Condensed:ital,wght@0,300;0,400;0,700;1,300;1,400;1,700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Cormorant+Garamond:ital,wght@0,300;0,400;0,500;0,600;0,700;1,300;1,400;1,500;1,600;1,700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@200;300;400;500;600;700&family=Rajdhani:wght@300;400;500;600;700&display=swap');

/*
font-family: 'Roboto', sans-serif;
*/
body {
	margin: 0 auto;
	padding: 0;
	width: 100%;
	font-family: 'Rajdhani', sans-serif !important;
	
}
a.linkopac img {
	filter: alpha(opacity=100%);
	-moz-opacity: 1.0;
	opacity: 1.0;
	background-color: transparent;
}
a.linkopac:hover img {
	filter: alpha(opacity=20%);
	-moz-opacity: 0.8;
	opacity: 0.8;
	border: 0px none;
}
a {
	transition: all 0.5s ease 0s;
	text-decoration: none;
}
a:hover {
	transition: all 0.5s ease 0s;
	text-decoration: none;
}
ul {
	list-style: none;
	padding: 0;
	margin: 0;
}
.listing_clear {
	clear: both;
}
.listing_wrap {
	width: 100%;
}
.listing_background {
	margin: 0;
	padding: 0;
	background: #000;
	float: left;
	width: 100%;
}

.listing_wrapcen {
	width: 100%;
	float: left;
	text-align: center;
	padding: 0;
	position: relative;
	display: inline-block;
}
.listing_content {
	width: 100%;
	margin:0px auto 0;
	display: table;
}
/*============================================
			Top Header Css START 	
============================================*/
.top_header {
	position: relative;
	height: 35px;
	line-height: 35px;
	z-index: 99;
}
.top_header::after {
	position: absolute;
	content: '';
	background: url('../images/top_bg.png');
	background-position: right center;
	background-repeat: no-repeat;
	width: 1066px;
	height: 35px;
	right: 0;
	top: 0;
	bottom: 0;
	margin: auto;
	z-index: -1;
}
/*
.top_header::after {
    position: absolute;
    content: '';
    background: url('../images/top_menu_left.png');
    background-position: left center;
    background-repeat: no-repeat;
    top: 0;
    bottom: 0;
    left: 0;
    width: 79px;
    height: 35px;
}
.top_header::before {
    position: absolute;
    content: '';
    background: url('../images/top_menu_right.png');
    background-position: right center;
    background-repeat: no-repeat;
    top: 0;
    bottom: 0;
    right: 0;
    width: 79px;
    height: 35px;
}
*/
.welcome_text {
	font-size: 15px;
	letter-spacing: 1px;
	font-weight: 500;
	font-family: 'Rajdhani', sans-serif !important;
	color: #FFF;
	padding-left: 24px;
	background: url("../images/home.png");
	background-repeat: no-repeat;
	background-position: center left;
	margin-left: 30px;
}
.welcome_text span {
	font-weight: bold;
	text-transform: uppercase;
	color: #e61c2c;
}
.top_main_menu{
	text-align: right;
}
.top_main_menu li {
	display: inline-block;
	vertical-align: middle;
	margin-left: 50px;
}
.top_main_menu li a {
	font-size: 15px;
	text-transform: uppercase;
	letter-spacing: 0.50px;
	font-weight: 600;
	font-family: 'Rajdhani', sans-serif !important;
	display: block;
	color: #FFF;
	line-height: 35px;
	height: 35px;
}
.top_main_menu li:first-child a{
/*	border-left: 1px solid #d7d7d7;*/
}
.top_main_menu li a:hover{
	color: #e32d2b; 
}
.store_header {
	padding: 15px 0px;
}
.top_promo_code.left {
	text-align: left;
}
.top_promo_code{
	text-align: right;
}
.top_promo_code li{
	display: inline-block;
	vertical-align: middle;
}
.top_promo_code li:first-child{ 
	
}
.top_promo_code li:last-child {
	padding-left: 30px;
}
.menu_wapper {
	background: #e32d2b;
	position: relative;
	z-index: 999;
}
.listing_section {
	padding: 30px 0px;
}
.main_menu{
	text-align: left;
}
.main_menu li {
	display: inline-block;
	vertical-align: middle;
	padding-right: 44px;
}
.main_menu li:last-child{
	padding-right: 0;	
}
.main_menu li:first-child{
	padding-left: 0px;
} 
.main_menu li a {
	padding: 9px 0px;
	position: relative;
	font-family: 'Rajdhani', sans-serif !important;
	display: block;
	color: #FFF;
	font-size: 17px;
	letter-spacing: 0.35px;
	font-weight: 600;
	text-transform: uppercase;
} 
.main_menu li:last-child a{
	
}
.main_menu li a:hover{
	transition: all 0.5s ease 0s;
}
.main_menu li a:hover{
	color: #000;
}
#store_logo {
	text-align: left;
	position: relative;
	margin-top: -30px;
}
#store_logo::after {
	position: absolute;
	content: '';
	background: #222222;
	width: 215px;
	height: 5px;
	right: -110px;
	top: 45px;
	transform: rotate(-74deg);
	z-index: 1;
}
.main_menu li.home_icon a {
	background-color: #444444;
	padding: 13px 13px;
}
.menu_view_btn a {
	background-color: #444444;
	text-align: center;
	font-family: 'Rajdhani', sans-serif !important;
	display: block;
	color: #FFF;
	font-size: 17px;
	letter-spacing: 0.35px;
	font-weight: 600;
	text-transform: uppercase;
	padding: 9px 30px;
	margin-left: -60px;
}
.menu_view_btn a:hover{
	color: #000;
	background-color:#FFF;
}
#maine_slider_res, .promo_text_res, .aaaoo_text_res, .we_ship_text_res {
	display: none;
}
.menu_view_btn {
	position: relative;
	display: inline-block;
	float: right;
}
.dropdown {
	display: none;
	position: absolute;
	min-width: 149px;
	padding: 0px;
	z-index: 1;
	box-shadow: 0px 0px 6px 1px #3333;
}
.dropdown li a {
	background: #FFF;
	color: #333;
	font-size: 13px;
	text-transform: unset;
	padding: 6px 3px;
	border-top: 1px solid #3333;
}
.dropdown li {
/*	border-bottom: 1px solid #3333;*/
}
.dropdown li:first-child {
/*	border-top: 1px solid #3333;*/
}
.dropdown li:last-child {
	border-bottom: 0;
}
.menu_view_btn:hover .dropdown {
  display: block;
  z-index: 999 !important;
}
.promo_section {
	background: url('../images/promo_bg.png');
    background-position:  center center;
    background-repeat: no-repeat;
    background-size: cover;
	padding: 30px 0px;
	text-align: center;
	margin: 0 auto;
}
/*============================================
			Top Header Css END 	
============================================*/

/*============================================
			Footer Css START 	
============================================*/
.dezign_footer_wapper {
	padding: 30px 0px;
	border-top: 1px solid #d9d9d9;
	padding-bottom: 20px;
}
footer {
	float: left;
	width: 100%;
}
.store_footer_wapper {
	background: url('../images/footer_bg.png');
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	padding-top: 25px;
	padding-bottom: 25px;
}
.footer_block_titel {
	font-size: 22px;
	letter-spacing: 0.50px;
	color: #ebebeb;
	text-transform: uppercase;
	font-weight: 700;
	font-family: 'Rajdhani', sans-serif;
	margin-bottom: 15px;
	text-align: center;
	position: relative;
}
/*
.footer_block_titel:after {
	position: absolute;
	content: "";
	border-bottom: 2px solid #ee0000;
	height: 2px;
	left: 0;
	right: 0px;
	margin: 0 auto;
	bottom: 0;
	width: 28px;
}
*/
.footer_block.footer_block01 .footer_block_titel {
	text-align: left;
}
.footer_block.footer_block01 {
	margin-left: 20px;
}
.footer_block.footer_block02 {
	margin-left: -70px;
}
.footer_block.footer_block01 .footer_block_titel:after {
	right: unset;
}
.footer_block02 {
	
}
.footer_block02::after {
	position: absolute;
	content: '';
	right: 0;
	top: 0;
	bottom: 0;
	background: url('../images/line.png');
	background-repeat: no-repeat;
	background-position: left center;
	height: 169px;
	width: 1px;
}
.footer_block01 {
	float: left;
}
.footer_menu ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.footer_menu ul li {
}
.footer_menu ul li a {
	font-size: 16px;
	color: #aaaaaa;
	line-height: 25px;
	letter-spacing: 0.25px;
	font-family: 'Rajdhani', sans-serif;
	background-image: url("../images/footer_menu_arrow.png");
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 12px;
	font-weight: 400;
}
.footer_menu ul li a:hover {
	margin-left: 5px;
	color: #ee0000;
	background-image: url("../images/footer_menu_arrow_h.png");
}
.footer_payment {
	text-align: center;
	margin-top: 25px;
}
.footer_bottom {
	background: #222222;
	padding: 14px 0;
}
.shop_confidence {
	text-align: right;
}
.dezign_copyright {
	text-align: left;
	font-size: 13px;
	font-family: 'Rajdhani', sans-serif !important;
	letter-spacing: 0.50px;
	color: #FFF;
	font-weight: 500;
}
.dezign_copyright span {
	text-transform: uppercase;
	font-weight: bold;
	font-family: 'Rajdhani', sans-serif !important;
	color: #e32d2b;
	font-size: 17px;
}
.dezign_by {
	text-align: right;
	font-size: 14px;
	letter-spacing: 0.80px;
	color: #FFF;
	font-weight: 500;
	font-family: 'Rajdhani', sans-serif !important;
}
.dezign_by span {
	color: #e32d2b;
	font-weight: bold;
}
/*============================================

/*============================================
			Footer Css END
============================================*/

/*============================================
			Listing CSS START
============================================*/
#maine_slider {
	text-align: right;
}
#dezign_home_banner {
    background: url('../images/banner1.jpg');
    background-position:  center center;
    background-repeat: no-repeat;
    background-size: contain;
    padding: 120px 0px;
}
#maine_slider h1 {
	font-size: 40px;
	color: #FFF;
	font-weight: 300;
	letter-spacing: 0.50px;
	text-transform: uppercase;
	font-family: 'Roboto', sans-serif !important;
	margin: 0;
	line-height: normal;
}
#maine_slider h2 {
	font-size: 82px;
	color: #FFF;
	font-weight: 900;
	letter-spacing: 0.10px;
	text-transform: uppercase;
	font-family: 'Roboto', sans-serif !important;
    margin: 0;
	line-height: normal;
}
#maine_slider p {
	font-size: 21px;
	font-weight: 600;
	color: #FFF;
	line-height: 29px;
	letter-spacing: 0.10px;
	font-family: 'Rajdhani', sans-serif !important;
	margin-bottom: 40px;
}
#maine_slider a {
	background: #e32d2b;
	color: #FFF !important;
	font-size: 17px;
	font-weight: 700;
	letter-spacing: 1px;
	text-transform: uppercase;
	display: inline-block;
	padding: 10px 20px;
}
#maine_slider a:hover {
    background: #444444;
}
#maine_slider a img {
	margin-top: -2px;
}
.the_text {
	margin-bottom: 20px;
}
.acce_text {
	margin-bottom: 20px;
}
.listing_main {
	background: #222222;
	padding: 30px;
}
.pro_section {
	margin-bottom: 30px;
}
.pro_text {
	background: url('../images/description_bg.png');
	background-position: center center;
	background-repeat: no-repeat;
	height: 43px;
	line-height: 43px;
	font-size: 18px;
	font-weight: 700;
	letter-spacing: 1px;
	font-family: 'Rajdhani', sans-serif !important;
	text-align: center;
	color: #FFF;
	text-transform: uppercase;
}
.description_text ul li {
	list-style: disc;
	margin-left: 15px;
}
.description_text {
	border: 1px solid #e7e7e7;
	padding: 20px;
	overflow: auto;
	height: 1000px;
	color: #333333;
	font-weight: 400;
	font-size: 16px;
	line-height: 24px;
}
.description_text h1 {
	color: #333333;
	font-size: 20px;
	font-weight: 500;
	line-height: 30px;
	letter-spacing: 0.50px;
	font-family: 'Rajdhani', sans-serif !important;
}
.listing_listinghead h1 {
	margin: 0 0 0px;
	padding: 0px 0px;
	font-family: 'Rajdhani', sans-serif !important;
}
#listingarea {
	width: 100%;
	position: relative;
	float: left;
	margin: 0 auto;
	padding: 0;
	background: none;
}
.listing_listingarea-box {
	float: left;
/*	margin-bottom: 30px;*/
	width: 100%;
}
#right_box {
	background: #000000;
	padding: 25px;
	padding-bottom: 0px;
	/* box-shadow: 0px 0px 10px 2px #000; */
	height: 620px;
	overflow: auto;
}
.price_text {
	font-size: 15px;
	color: #aaaaaa;
	font-weight: 500;
	letter-spacing: 0.50px;
	line-height: 30px;
	font-family: 'Rajdhani', sans-serif !important;
	padding-top: 10px;
}
.tab.description_content ul li {
	list-style: disc;
	margin-left: 15px;
}
.price_text span {
	color: #c99c3f;
	font-size: 25px;
}
.paroduct_info_wapper {
	border: 1px solid #DFDFDF;
	padding: 25px;
}
.listing_listinghead h1 {
	width: 100%;
	color: #FFF;
	float: left;
	font-size: 18px;
	line-height: 20px;
	font-weight: 700;
	line-height: normal;
	margin: 0 0 0px;
	padding: 10px 10px;
	text-align: center;
	background: #333333;
	letter-spacing: 1px;
	z-index: 99;
	font-family: 'Rajdhani', sans-serif !important;
	position: relative;
}
.listing_listinghead.spider_text {
	position: relative;
}
.listing_listinghead span {
	color: #666666;
	font-size: 16px;
	line-height: 20px;
	font-weight: normal;
	margin-top: 5px;
	display: block;
	letter-spacing: 1.5px;
	font-family: 'Rajdhani', sans-serif !important;
}
.desc-hedtitle {
	width: 100%;
	color: #FFF;
	float: left;
	font-size: 24px;
	font-weight: 700;
	line-height: normal;
	margin: 0 0 0px;
	padding: 0px;
	text-align: left;
	/* background: #FFF; */
	z-index: 1;
	font-family: 'Rajdhani', sans-serif !important;
	position: relative;
	border-bottom: 2px solid #333333;
	padding-bottom: 15px;
	margin-bottom: 30px;
	letter-spacing: 0.30px;
}
.desc-rd {
	width: 100%;
	float: left;
	padding: 0px;
	font-family: 'Rajdhani', sans-serif !important;
	margin: 0;
	border: 0px solid #e2e2e2;
	position: relative;
	border-top: 0;
}
.desc-rd.desc-text h6 {
	color: #184891;
	font-size: 15px;
	font-weight: 500;
	letter-spacing: 0.75px;
	line-height: 24px;
	font-family: 'Rajdhani', sans-serif !important;
	text-transform: uppercase;
	margin-bottom: 16px;
}
.desc-text {
	font-size: 18px;
	color: #aaaaaa;
	font-weight: 400;
	text-align: left;
	font-family: 'Rajdhani', sans-serif !important;
	line-height: 24px;
	letter-spacing: 0.20px;
}
.desc-rd.desc-text h1 {
	font-size: 20px;
	letter-spacing: 1px;
	line-height: 30px;
	font-weight: 700;
	font-family: 'Rajdhani', sans-serif !important;
	text-transform: uppercase;
	background: linear-gradient( to right, #d3a84e, #b6892c);
	display: inline-block;
	color: #FFF;
	padding: 3px 10px;
	border-left: 5px solid #f1d8a3;
	margin-bottom: 12px;
	margin-top: 15px;
}
.medium_text p {
	font-size: 15px;
	font-weight: 500;
	color: #666;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-family: 'Rajdhani', sans-serif !important;
/*	border-bottom: 3px solid #ececec;*/
	padding-bottom: 15px;
}
.medium_text p span {
	margin-left: 40px;
	text-transform: capitalize;
	font-weight: 400;
}
.desc-rd.desc-text table {
	margin-bottom: 20px;
}
.desc-rd.desc-text tr td {
	padding: 7px 8px !important;
}
.low {
	margin-left: 73px !important;
}
.medium_text p img {
	width: 25px;
	height: 25px;
	margin-right: 15px;
	margin-top: -2px;
}
/*
.desc-rd:after {
	position: absolute;
	content: "";
	width: 100%;
	height: 3px;
	right: 0px;
	left: 0px;
	bottom: 0px;
	background: url("../images/line.png");
	background-repeat: repeat;
	background-position: center center;
}
*/
.desc-rd table, .desc-rd table tr td, .desc-rd table tr th {
	border: 1px solid #333;
	padding: 8px 10px;
}
.table_section .st_text {
	background: #000;
	color: #FFF;
}
.table_section .st_text {
	background: #000;
	color: #FFF;
	text-transform: uppercase;
}
.table_section {
	margin-bottom: 15px;
}
.table_section {
	margin-bottom: 15px;
}
/*tr:nth-child(even){background-color: #cccccc}*/
.desc-rd h2 {
	text-transform: uppercase;
	font-size: 19px;
	font-weight: 500;
	letter-spacing: 0.50px;
	color: #FFF;
	line-height: 30px;
	font-family: 'Rajdhani', sans-serif !important;
}
.desc-rd ul {
	margin: 30px 0px;
	padding-left: 0;
}
.desc-rd.desc-text p {
	margin-bottom: 25px;
}
.desc-rd li {
	background: url('../images/right_arrow.png');
	background-repeat: no-repeat;
	background-position: left 9px;
	padding-left: 15px;
	margin-bottom: 15px;
}
.desc-rd table h3 {
	margin: 0;
	font-size: 18px;
	font-weight: bold;
}
.main_des_text {
	margin-bottom: 40px;
}
.pro_des {
	background: #184891;
	text-align: center;
	color: #FFF;
	text-transform: uppercase;
	height: 43px;
	line-height: 43px;
	font-size: 18px;
	font-weight: 400;
	letter-spacing: 0.50px;
}
.pro_description_text {
	border: 1px solid #e2e2e2;
	padding: 25px;
	padding-bottom: 0;
	border-bottom: 5px solid #e3e3e3;
}
.pro_description_text li {
	background: url('../images/right_arrow.png');
	background-repeat: no-repeat;
	background-position: left 13px;
	padding-left: 15px;
	font-size: 15px;
	line-height: 33px;
	color: #333;
	font-weight: 500;
	letter-spacing: 0.20px;
}
/* Images Code Start */
.product_images_wappers {
/*	background: #FFF;*/
/*	border: 1px solid #E2E2E2;*/
	border-top: 0px;
	box-sizing: border-box;
	float: left;
	height: auto;
	margin: 0;
	padding: 0px;
 	position: relative;
	width: 100%;
	box-sizing: border-box;
}
.product_images_gallery {
	float: none;
	width: 100%;
	max-width: 100%;
	padding: 0px 0px;
	margin-top: 0;
	margin: 0 auto;
}
.img-holder .lightbox:before {
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
	-o-transition: all .5s ease;
	transition: all .5s ease;
}
.essWrap input[type="checkbox"], .essWrap input[type="radio"] {
	display: none;
}
.imgBox img {
	bottom: 0;
	height: auto;
	left: 0;
	margin: auto;
	max-height: 100%;
	max-width: 100%;
	position: absolute;
	right: 0;
	top: 0;
	width: auto;
	text-align: center;
}
.ess-gallery .img-box {
/*	border: 1px solid #CCCCCC;*/
	background-color: #FFF;
	max-width: 600px;
	margin: 0 auto;
/*	box-shadow: 0px 0px 10px 2px #000;*/
}
.img-holder {
	display: none;
}
.img-holder .imgBox {
	cursor: zoom-in;
	text-align: center;
	padding-bottom: 100%;
	overflow: hidden;
	background: #FFF;
	margin: 0;
	display: block;
	position: relative;
}
.img-popup {
	background-color: #FFF;
	bottom: 0;
	left: 0;
	margin: auto;
	position: absolute;
	right: 0;
	top: 0;
	width: 100%;
/*	box-shadow: 0px 0px 10px 2px #000;*/
}
.thumb {
	font-size: 0;
	margin-left: -7.5px;
	margin-right: -7.5px;
	text-align: center;
}
.thumb label {
	width: 20%;
	padding: 0 7.5px;
	display: inline-block;
	margin-top: 20px;
	margin-bottom: 0px;
}
.thumb label .box {
	cursor: pointer;
	border: 0px solid #CCCCCC;
	background-color: #FFF;
	overflow: hidden;
	text-align: center;
	position: relative;
	padding-bottom: 100%;
/*	box-shadow: 0px 0px 10px 2px #000;*/
}
.thumb label img {
	display: inline-block;
	border: 0;
}
#imgView1:checked ~ .img-box #content1, #imgView2:checked ~ .img-box #content2, #imgView3:checked ~ .img-box #content3, #imgView4:checked ~ .img-box #content4, #imgView5:checked ~ .img-box #content5, #imgView6:checked ~ .img-box #content6, #imgView7:checked ~ .img-box #content7, #imgView8:checked ~ .img-box #content8, #imgView9:checked ~ .img-box #content9, #imgView10:checked ~ .img-box #content10, #imgView11:checked ~ .img-box #content11, #imgView12:checked ~ .img-box #content12, #imgView13:checked ~ .img-box #content13, #imgView14:checked ~ .img-box #content14, #imgView15:checked ~ .img-box #content15, #imgView16:checked ~ .img-box #content16, #imgView17:checked ~ .img-box #content17, #imgView18:checked ~ .img-box #content18, #imgView19:checked ~ .img-box #content19, #imgView20:checked ~ .img-box #content20 {
	display: block;
}
@-webkit-keyframes zoom {
 from {
-ms-transform: scale(0);
-webkit-transform: scale(0);
transform: scale(0);
opacity: 0;
}
to {
	-ms-transform: scale(1);
	-webkit-transform: scale(1);
	transform: scale(1);
	opacity: 1;
}
}
@keyframes zoom {
 from {
-ms-transform: scale(0);
-webkit-transform: scale(0);
transform: scale(0);
opacity: 0;
}
to {
	-ms-transform: scale(1);
	-webkit-transform: scale(1);
	transform: scale(1);
	opacity: 1;
}
}
.img-holder .lightbox:before {
	content: "";
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.7);
	opacity: 0;
	visibility: hidden;
	overflow: hidden;
	z-index: 999;
}
.img-holder input:checked ~ .lightbox:before {
	position: fixed;
	opacity: 1;
	visibility: visible;
	top: 0;
}
.img-holder input:checked ~ .lightbox {
	position: static;
	cursor: zoom-out;
}
.img-popup {
	-webkit-animation: zoomOut 0.5s ease-out;
	animation: zoomOut 0.5s ease-out;
}
.img-holder input:checked ~ .lightbox .img-popup {
	border: 3px solid #e32d2b;
	margin: 0 auto;
	z-index: 9999;
	max-width: 800px;
	max-height: 600px;
	-webkit-animation: zoom 0.5s ease-out;
	animation: zoom 0.5s ease-out;
	top: 4%;
	position: fixed;
}
.img-holder input:checked ~ .lightbox .img-popup::after {
	content: "x";
	cursor: pointer;
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	font-size: 33px;
	color: red;
	background: #e32d2b;
	width: 50px;
	height: 50px;
	border-radius: 0 0 0 10px;
	color: #FFF;
}
/* Images Code END */

/* Tab Code Start */
.main_tab_row {
	background: url('../images/tab_bg.png');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
	padding: 30px 0px;
	margin-bottom: 40px;
}
.tabs {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	clear: both;
	padding: 0px;
	margin: 0px 0 0 0;
}
.tabs label {
	-webkit-box-ordinal-group: 2;
	-webkit-order: 1;
	-ms-flex-order: 1;
	order: 1;
	display: block;
	cursor: pointer;
	float: left;
	box-sizing: border-box;
	position: relative;
	letter-spacing: 0.5px;
	color: #FFF;
	font-size: 19px;
	font-weight: 600;
	height: 41px;
	font-family: 'Rajdhani', sans-serif !important;
	line-height: 41px;
	margin: 0px;
	transition: all 0.5s ease 0s;
	padding: 0px 0;
	text-align: center;
	text-decoration: none;
	background: #000 url("../images/tab_line.png");
	background-repeat: no-repeat;
	background-position: right center;
	width: 185px;
	text-transform: uppercase;
	z-index: 999;
	margin-bottom: 2px;
}
.tabs label img {
	margin-right: 5px;
}
label.nomarginright {
}
label.nomarginleft {
}
.tabs .nomarginright.none {
	margin-right: 0px;
}
.tabs label:hover {
	color: #FFF;
	background: #e32d2b;
}
.tabs label a {
	color: #FFF;
	text-decoration: none;
	width: 100%;
	font-family: 'Rajdhani', sans-serif !important;
	display: block;
}
.tabs .tab {
	-moz-box-flex: 1;
	-moz-box-ordinal-group: 100;
	box-sizing: border-box;
	color: #FFF;
	font-weight: 500;
	display: none;
	flex-grow: 1;
	font-family: 'Rajdhani', sans-serif !important;
	margin: 0px auto 0;
	order: 99;
	padding: 0 0px;
	width: 100%;
	background: url('../images/tab_inner_bg.png');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
	font-size: 17px;
	letter-spacing: 0.8px;
	line-height: 24px;
	padding: 25px 25px 0;
	letter-spacing: 0.30px;
	border: 1px solid #363636;
	border-bottom: 3px solid #e32d2b;
}
.payment_text {
	margin-bottom: 20px;
}
.tabs .tab a {
	color: #1DAFEB;
	font-family: 'Rajdhani', sans-serif !important;
}
.tabs label:hover a {
	color: #ffffff;
}
.tabs input[type="radio"] {
	position: absolute;
	opacity: 0;
}
.tabs input[type="radio"]:checked + label {
	color: #FFF;
	background: #e32d2b;
}
.tabs input[type="radio"]:checked + label + .tab {
	display: block;
}
.tabele_border td {
	padding: 5px 15px;
}

/* Tab Code END */

/*22*/
/* Tab Code Start */
.paroduct_info_tab {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	clear: both;
	padding: 0px;
	margin: 15px 0 0 0;
	background: #EFEFEF;
}
.paroduct_info_tab label {
	-webkit-box-ordinal-group: 2;
	-webkit-order: 1;
	-ms-flex-order: 1;
	order: 1;
	display: block;
	cursor: pointer;
	float: left;
	box-sizing: border-box;
	position: relative;
	letter-spacing: 0.5px;
	color: #000000;
	font-size: 16px;
	font-weight: normal;
	letter-spacing: 1.5px;
	height: 48px;
	border-right: 1px solid #D7D7D7;
	font-family: 'Rajdhani', sans-serif !important;
	line-height: 48px;
	margin: 0;
	transition: all 0.5s ease 0s;
	padding: 0px 0;
	text-align: center;
	text-decoration: none;
	width: 50%;
	text-transform: uppercase;
}
.paroduct_info_tab label.none {
	border: 0px;
}
.paroduct_info_tab label:after {
	position: absolute;
	content: "";
	background: url("../images/tab_arrow.png");
	background-repeat: no-repeat;
	background-position: center center;
	width: 16px;
	height: 8px;
	left: 0px;
	right: 0px;
	transition: all 0.5s ease 0s;
	bottom: 0px;
	margin: 0 auto;
}
.paroduct_info_tab input[type="radio"]:checked + label:after {
	bottom: -8px;
}
.paroduct_info_tab label:hover {
	color: #000000;
}
.paroduct_info_tab .tab {
	-moz-box-flex: 1;
	-moz-box-ordinal-group: 100;
	border-top: 0px;
	box-sizing: border-box;
	color: #333333;
	display: none;
	flex-grow: 1;
	font-family: 'Rajdhani', sans-serif !important;
	margin: 0px auto 0;
	order: 99;
	padding: 0 0px;
	width: 100%;
	background: #fff;
	font-size: 15px;
	letter-spacing: 0.5px;
	line-height: 24px;
	padding: 15px 15px 0;
}
.paroduct_info_tab input[type="radio"] {
	position: absolute;
	opacity: 0;
}
.paroduct_info_tab input[type="radio"]:checked + label {
	color: #000000;
}
.paroduct_info_tab input[type="radio"]:checked + label + .tab {
	display: block;
}
.paroduct_info_tab ul li span {
	font-size: 15px;
	font-weight: bold;
	letter-spacing: 1.5px;
	color: #000000;
	text-transform: uppercase;
	display: block;
	line-height: 18px;
	margin-bottom: 5px;
}
.paroduct_info_tab ul li {
	font-size: 14px;
	color: #666666;
	line-height: 16px;
	padding-bottom: 15px;
}
.paroduct_info_tab .tab {
	padding: 20px 0 0 0;
}
.paroduct_info_tab ul li:last-child {
	padding-bottom: 0px;
}
.paroduct_info_tab ul.guides_wapper li {
	margin-bottom: 0px;
	border-bottom: 1px solid #DFDFDF;
	padding-bottom: 15px;
	padding-top: 15px;
}
.paroduct_info_tab ul.guides_wapper li:last-child {
	border: 0px;
	padding-bottom: 0px;
}
.paroduct_info_tab ul.guides_wapper li p {
	font-size: 15px;
	color: #666666;
	margin: 0px;
	line-height: 18px;
	padding-left: 40px;
}
.guides_wapper a {
	font-size: 18px;
	font-weight: bold;
	letter-spacing: 1.5px;
	color: #000000;
	text-transform: uppercase;
	display: block;
	line-height: 20px;
	padding: 8px 0;
	padding-left: 40px;
	background: url("../images/pdf_icon.png");
	background-repeat: no-repeat;
	background-position: center left;
}
.guides_wapper a:hover {
	color: #048EF8;
}
/* Tab Code END */



/*============================================
			Listing CSS START
============================================*/
.listing_listingarea-box audio {
	margin: 0 auto;
	width: 100%;
	display: table;
}
.audio_images {
	margin: 0 auto 20px;
	display: table;
}
/*============================================
			About Css START
============================================*/
/*
.about_us_one {
	margin: 0 auto;
	text-align: center;
}
*/
#section_1 {
	background: #f4f4f4;
	padding: 20px 15px 1px;
	border-bottom: 3px solid #d1d1d1;
}
.about_us_text p {
	font-size: 17px;
	font-weight: normal;
	color: #000;
	text-align: left;
	line-height: 30px;
	margin-top: 20px;
}
.area_mall h1 {
	width: 100%;
	color: #FFF;
	float: left;
	font-size: 30px;
	line-height: 20px;
	font-weight: 500;
	line-height: normal;
	margin-top: 30px;
	padding: 7px;
	text-align: center;
	background: linear-gradient(#e57209,#fdae1b);
	letter-spacing: 0.5px;
	text-transform: none;
	z-index: 1;
	font-family: 'Rajdhani', sans-serif !important;
	position: relative;
	text-transform: uppercase;
	margin-bottom: 0px;
}
.tour_text p {
	font-size: 17px;
	font-weight: normal;
	color: #000;
	text-align: left;
	line-height: 30px;
	margin-top: 10px;
}
.area_section img {
	width: 100% !important;
	height: 195px !important;
	margin: 10px 0px;
}
.area_mall span sub {
	border: 2px solid #fff;
	border-radius: 50%;
	font-size: 10px;
	padding: 5px;
	bottom: 0px;
}
.virtul_tour img {
	margin: 10px 0px;
}
.area_section {
	margin: 10px 0px;
}
.feature_text {
	margin: 0 auto;
	position: relative;
	padding: 40px 0px;
    background: url('../images/feature_bg.png');
    background-repeat: no-repeat;
    background-position:  center center;
    background-size: cover;
}
.main_box {
	background: #FFF;
	position: absolute;
	bottom: 4px;
	left: 4px;
	right: 4px;
	padding: 25px 20px;
}
.main_box_01 {
	background: #FFF;
	position: absolute;
	bottom: 4px;
	left: 4px;
	right: 4px;
	padding: 10px 20px;
}
/*
.feature_text::after {
	position: absolute;
	content: '';
	background: #FFF;
	width: 502px;
	height: 470px;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: 0 auto;
	text-align: center;
	z-index: -1;
}
*/
.fea_text {
	text-align: center;
	margin: 0 auto;
	font-family: 'Rajdhani', sans-serif !important;
	margin-bottom: 40px;
}
.fea_text h1 {
	font-size: 38px;
	font-weight: 700;
	text-transform: uppercase;
	color: #FFF;
	margin: 0 auto;
	text-align: center;
	position: relative;
	font-family: 'Rajdhani', sans-serif !important;
}
.fea_text h1::after {
	position: absolute;
	content: '';
	background: url('../images/feature_text.png');
	background-repeat: no-repeat;
	background-position: center center;
	width: 100%;
	height: 5px;
	top: 0px;
    bottom: 0;
	left: 0;
	right: 0;
	text-align: center;
	margin: auto;
}
.fea_text p {
	color: #333333;
	font-size: 14px;
	font-weight: 300;
	letter-spacing: 2px;
	text-transform: uppercase;
}
.feature-title {
	padding: 30px 0px;
	text-align: center;
	padding-top: 0;
}
.feature_box {
	position: relative;
	overflow: hidden;
	display: table;
}
.cate_box.box_02 {
	margin-bottom: 45px;
}
.feature_box img, .feature_box:hover {
	transition: all .8s ease 0s;
}
.feature_box:hover img { 
	transform: scale(1.2, 1.2);
	transition: all .8s ease 0s;
}
.cate_box {
	position: relative;
	margin-bottom: 30px;
    transition: all .8s ease 0s;
}
.feat_text a img {
	margin-top: -3px;
}
.fat_text {
	background: rgba(255,255,255,0.9);
	height: 40px;
	line-height: 40px;
	position: absolute;
	bottom: 0px;
	left: 0;
	right: 0;
	text-align: center;
	margin: auto;
	top: 0;
    transition: all .8s ease 0s;
}
.shop_btn {
	text-align: right;
	padding-right: 20px;
}
.shop_btn a {
	color: #FFF !important;
	text-transform: uppercase;
	font-size: 14px;
	font-weight: 400;
	letter-spacing: 1px;
	font-family: 'Rajdhani', sans-serif !important;
}
.cate_box:hover .fat_text {
    background: rgba(227,45,43,0.9);
}
.shop_btn a img {
	margin-top: -2px;
}
.fat_text h1 {
	color: #000;
	font-size: 28px;
	font-weight: 700;
	margin: 0 auto;
	text-transform: uppercase;
	font-family: 'Rajdhani', sans-serif !important;
	letter-spacing: 0.30px;
	text-align: center;
	line-height: 40px;
}
.feat_text {
	width: 261px;
}
.browse_btn {
	margin: 0 auto;
	text-align: center;
	transition: all 0.8s ease 0s;
	background: #e32d2b;
	display: table;
	width: 220px;
	height: 40px;
	line-height: 40px;
}
.browse_btn a {
	color: #FFF !important;
	font-size: 18px;
	font-weight: 700;
	transition: all 0.8s ease 0s;
	text-transform: uppercase;
	font-family: 'Rajdhani', sans-serif !important;
	letter-spacing: 0.30px;
}
.browse_btn:hover{
	background: #444444;
}
.browse_btn a img {
	margin-top: -2px;
	margin-left: 3px;
}

/*FEEDBACK SECTION Start*/
/*========================================*/

.who_section {
	margin: 0 auto;
	text-align: center;
	margin-bottom: 30px;
}
.who_section h1 {
	text-transform: uppercase;
	font-size: 35px;
	font-weight: 700;
	color: #000;
	letter-spacing: 0.5px;
	line-height: 30px;
	font-family: 'Rajdhani', sans-serif !important;
	margin-bottom: 25px;
}
.who_section p {
	font-size: 19px;
	font-weight: 400;
	color: #000;
	line-height: 33px;
	letter-spacing: 0.40px;
	font-family: 'Rajdhani', sans-serif !important;
}

/*============================================
	Guarantees Css START
============================================*/ 
.guaranteed_wapper {
	padding: 40px 0;
	float: left;
	width: 100%;
	padding-top: 0;
}
.guaranteed_title {
	background: url("../images/title_bg.png");
	background-repeat: no-repeat;
	background-position: center left;
	text-align: left;
	font-size: 38px;
	font-family: 'Rajdhani', sans-serif !important;
	font-weight: 400;
	letter-spacing: 0.1px;
	margin-bottom: 30px;
	text-transform: uppercase;
	color: #FFF;
	position: relative;
	padding: 10px 0;
	padding-left: 65px;
	margin-top: 30px;
}
.guaranteed_title .view_btn {
	font-size: 17px;
	letter-spacing: 0.30px;
	color: #FFF;
	font-weight: 700;
	text-transform: uppercase;
	background: url("../images/view_btn2.png");
	background-repeat: no-repeat;
	background-position: right center;
	padding-right: 18px;
	position: absolute;
	right: 0;
	top: 20px;
	text-decoration: underline !important;
	font-family: 'Rajdhani', sans-serif !important;
}
.guaranteed_title .view_btn:hover {
	color: #e32d2b;
	background: url("../images/view_btn2_h.png");
	background-repeat: no-repeat;
	background-position: right center;
}
.guaranteed_box {
	border: 1px solid #555555;
	background: #151515;
	/* box-shadow: 2px 3px 5px 0px rgba(0, 0, 0, 0.1); */
	text-align: center;
	padding: 22px 10px;
	height: 270px;
}
.guaranteed_text {
	font-size: 21px;
	color: #aaaaaa;
	font-weight: 500;
	margin-bottom: 20px;
	font-family: 'Rajdhani', sans-serif !important;
}
.ebay_logo{
	margin-bottom:10px;
}
.guaranteed_name {
	font-size: 16px;
	color: #e2e2e2;
	letter-spacing: 0.20px;
	font-weight: bold;
	margin-bottom: 12px;
}
/*============================================
	Guarantees Css END
============================================*/
.wealth_section {
	position: relative;
	z-index: 99;
	padding: 50px 0px;
}
.wealth_section::after {
	position: absolute;
	content: '';
	background: url('../images/shape_text.png');
	background-position: left bottom;
	background-repeat: no-repeat;
	width: 293px;
	height: 516px;
	left: 0;
	bottom: -60px;
	z-index: -1;
}
.w_text {
	margin-bottom: 20px;
}
.wealth_text h1 {
	font-size: 19px;
	font-weight: 600;
	letter-spacing: 0.15px;
	font-family: 'Roboto', sans-serif !important;
	line-height: 31px;
	margin-bottom: 20px;
	color: #FFF;
}
.wealth_text p {
	font-size: 17px;
	font-weight: 400;
	color: #aaaaaa;
	letter-spacing: 0.30px;
	font-family: 'Roboto', sans-serif !important;
	margin-bottom: 20px;
	line-height: 25px;
}
.wealth_text a {
	background: #e32d2b;
	color: #FFF !important;
	font-size: 18px;
	font-weight: 700;
	letter-spacing: 0.50px;
	font-family: 'Rajdhani', sans-serif;
	padding: 12px 20px;
	display: inline-block;
}
.wealth_text a img {
	margin-right: 10px;
	margin-top: -3px;
}
.wealth_text a:hover {
	background: #444;
}
.ebay_msg {
	margin-top: 35px;
}